Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://x.kupe.in/v1/post-call-analyses/{analysis_id}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://x.kupe.in/v1/post-call-analyses/{analysis_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://x.kupe.in/v1/post-call-analyses/{analysis_id} \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "org_id": "<string>", "name": "<string>", "description": "<string>", "prompt": "<string>", "eval_llm_id": "<string>", "fields": [ { "name": "<string>", "type": "string", "description": "<string>", "enum_values": [ "<string>" ] } ], "webhook_url": "<string>", "created_at": "<string>", "updated_at": "<string>", "archived_at": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Project API key (sk-kupe-...) or a Supabase user JWT.
sk-kupe-...
Successful Response
Show child attributes